@charset "utf-8";
/* CSS Document Main Site by Jeremiah Tolbert, for Jay Lake */

/* RESET RELOADED by Eric Meyer */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn,  font, img, ins, kbd, q, s, samp,
small, strike, sub, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form,  label, legend, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0; 
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/* Site Layout */
body  {background-color:#000;height:101%;font-size:62.5%;}
#container {margin:0 auto;width:950px;background-image:url(images/body-background.jpg);background-repeat:no-repeat;position:relative;}
#container h1 {text-indent:-9999px;position:absolute;}
#left-column {background-image:url(images/sidebar-column-background.png);width:260px;position:absolute;left:16px;top:189px;}
#mainbody {width:644px;position:relative;top:195px;left:290px;}
#mainbody-inner {background-image:url(images/main-body-background.gif);width:594px;padding:5px 25px;min-height:250px;}
#mainbody-front {background-image:url(images/main-body-background.gif);width:614px; padding:5px 15px;min-height:250px;}
a.contactme {position:absolute;left:160px;top:81px;height:87px;width:101px;display:block;text-indent:-9999px;text-decoration:none;}
a.contactme:hover {background-image:url(images/contact-me-over.jpg);}
a.homestart {position:absolute;left:60px;top:81px;height:87px;width:101px;display:block;text-indent:-9999px;text-decoration:none;}
table {font-family:Verdana, Arila, Helvetica, sans-serif;font-size:1.2em;line-height:1.3;margin-top:10px;margin-bottom:15px;}
table td {padding:5px;}
/* Navigation Styling */
#navigation {background-image:url(images/nav-background.gif);height:33px;width:571px;background-repeat:no-repeat;list-style-type:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:1.4em;position:absolute;left: 314px;top: 163px;padding-left:10px;}
	#navigation li {background-image:url(images/nav-item-background.gif);background-position:right;background-repeat:repeat-y;height:31px;display:block;float:left;margin-right:.5em;padding-top:.5em;padding-bottom:.5em;padding-right:.5em;margin-top:.1em;}
	#navigation li:last-child {background-image:none;}
	#navigation li a, #navigation li:visited {color:#e4c295;text-decoration:none;}
	#navigation li a:hover {color:#fff;}
	
/* Sidebar Styling */
.sidebar {background-image:url(images/sidebar-background.jpg);width:215px;margin:10px 22px;}
	.sidebar h2 {background-image:url(images/sidebar-header-background.jpg);width:195px;height:18px;background-repeat:none;text-align:center;padding:8px 10px 5px 10px; color:#000;	background-repeat:no-repeat;font-size:1.6em; font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;}
	.sidebar p {color:#000;font-size:1.2em;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:1.3;}
	.sidebar ul {margin:10px;margin-left:25px;font-family:Verdana, Arial, Helvetica, sans-serif;}
	.sidebar ul li {color:#000;list-style-type:square;font-size:1.2em;margin-bottom:.8em; line-height:1.7em;}
	.sidebar ul li a {color:#000;}	
	.sidebar ul li a:visited {color:#000;text-decoration:underline;}
	.sidebar ul li a:hover {color:#999999;}

.sidebar-footer {display:block;background-image:url(images/sidebar-footer-background.jpg);height:33px;width:215px;background-repeat:no-repeat;}

	.alt ul li a {color:#fff;}
	.alt ul li {color:#fff;}

/* Main Body Styling */
#mainbody h2 {background-image:url(images/main-header-background.gif);font-size:1.8em;font-weight:bold;background-repeat:no-repeat;padding-left:10px;padding-top:10px;padding-bottom:3px;font-family:Verdana, Arial, Helvetica, sans-serif;letter-spacing:.1em;}
h3#post-category {background-image:url(images/main-header-background.gif);font-size:1.8em;font-weight:bold;background-repeat:no-repeat;padding-top:3px;padding-bottom:3px;color:#999999;font-family:Verdana, Arial, Helvetica, sans-serif;text-align:right;padding-right:10px;}
h3#post-category a, a:visited {text-decoration:none;color:#999;}
#mainbody p {font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:1.6;margin-bottom:1.0em;}
#mainbody-inner h2 {font-size:18px;background-image:none;padding-left:0;margin-bottom:12px;}
#mainbody-inner {font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:1.6;margin-bottom:1.0em;}
#mainbody-inner a {color:#915038;}
#mainbody-inner a:hover {color:#e04b14;}
#mainbody-inner a:visited {color:#a27261;}
#mainbody-inner blockquote {margin:15px;background-color:#d6d6d6;padding:5px;}
#mainbody-inner blockquote p:last-child {margin-bottom:0px;}
#mainbody-inner ul {list-style-type:square;font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:1.2;margin-bottom:1.2em;margin-left:12px;}
#mainbody-inner ul li {margin-left:15px;margin-bottom:.8em;}
#mainbody-inner ol {}

/* Single Post Styling */
#mainbody-inner .tags {margin-bottom:5px;line-height:1.0em;}
.tags strong, .post-date strong {color:#999999;}
.post-footer {border-top:1px solid #a44f34;border-bottom:1px solid #a44f34;padding-bottom:5px;}
.post-footer h3 {font-family:Arial, Helvetica, sans-serif;font-size:1.4em;line-height:1.4em;margin-bottom:.5em;color:#aa3a11;background-image:none;text-align:left;}
#related-posts {width:190px;float:left;display:inline;}
#related-posts li small {text-transform:uppercase;font-size:10px;font-style:italic;}
#where-id {width:190px;float:left;margin-left:10px;display:inline;}
#socialbookmarks {float:left;width:190px;margin-left:10px;display:inline;}
#socialbookmarks img {margin:5px;}
li#linkcat-2 h2 {list-style-type:none;padding:0;margin:0;display:none;}
/* Front Page And General Page Styling */
#frontpage-left {width:400px;float:left;display:inline;}
	#who-jay {padding-bottom:5px;}
	#who-jay ul, #short-fiction ul, #related-posts ul {font-size:1.2em;list-style-image:url(images/red-bullet.gif);line-height:1.4;font-family:Arial, Helvetica, sans-serif;color:#a44f34;padding-left:15px;margin-bottom:12px;}
	#who-jay ul li, #short-fiction ul li, #related-posts ul li {margin-left:15px;color:#000;position:inside;margin-bottom:4px;}
	#author-image {float:right;margin-left:15px;border:1px solid #C53704;}
	#who-jay a, #latest-post a {color:#a44f34;}
	#who-jay a:visited, #latest-post a:visited {color:#5c2e1f;}
	#who-jay a:hover, #latest-post a:hover {color:#000;}
	#who-jay p {font-size:1.2em;line-height:1.4;font-family:Arial, Helvetica, sans-serif;}
	#latest-post, #other-books {border-top:1px solid #a44f34; border-bottom:1px solid #a44f34;background-color:#d8d8d8;padding-left:5px;padding-top:14px;}
	#latest-post p, #other-books p {font-family:Arial, Helvetica, sans-serif;}
	#latest-post h2 {background-image:none;padding-left:0;font-size:18px;padding-bottom:8px;}
	#latest-post strong, #other-books strong {font-size:1.4em;}
	#latest-post #post-footer {font-size:1.4em;text-align:right;margin-bottom:5px;}
	.commentslink {margin-left:25px;margin-right:10px;}
	.align-right {text-align:right;}
#frontpage-right {width:175px;margin-left:435px;margin-top:-27px;}
	#latest-book h2 {text-align:center;background-image:none;color:#000000;font-size:18px;padding-top:0px !important;}
	#latest-book img {margin:10px 20px;text-align:center;width:137px;}
	#latest-book, #feeds-box {padding-bottom:5px;border-bottom:1px solid #a44f34;}
	#feeds-box h2 {background-image:none;text-align:center;margin-left:0;font-size:16px;}
		#feeds-box a:hover {color:#000000;}
		.sitefeed {background-image:url(images/small-site-feed-icon.png);padding-left:25px;background-repeat:no-repeat;color:#be2034;text-decoration:none;font-weight:bold;font-size:12px;line-height:1.6em;padding-bottom:20px;}
		.podcastfeed {background-image:url(images/podcast-feed.png);padding-left:25px;background-repeat:no-repeat;color:#b46637;text-decoration:none;font-weight:bold;font-size:12px;line-height:2.5em;padding-bottom:12px;}
		#sidebar-feed-link {display:block;background-image:url(images/32x32.png);height:32px;padding-left:38px;color:#FFF;text-decoration:none;line-height:28px;background-repeat:no-repeat;font-size:16px;margin-left:15px;margin-bottom:10px;font-family:Arial, Helvetica, sans-serif;}
	#recent-photos {padding-top:12px;}
	#recent-photos h2 {background-image:none;text-align:center;margin-left:0;font-size:16px;}
	#recent-photos img {margin:4px;border:1px solid #c53704;}
	#short-fiction h2 {background-image:none;padding-left:0;font-size:18px;padding-top:14px;padding-bottom:15px;}
	#short-fiction {padding-bottom:10px;padding-top:12px;}
	#other-books {min-height:430px;padding-top:0;}
	h2#other-books-header {background-image:none;padding-left:0;font-size:18px;padding-top:14px;padding-bottom:8px;}
	.short-fic-illo {padding-top:10px;}
/* Tabs Area */
.ui-tabs-nav {list-style-type:none;margin-left:-5px;position:relative;top:-1px;}
.ui-tabs-nav  li {padding:0px 18px;background-color:#990000;float:left;font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;height:25px;line-height:20px;border-bottom:1px solid black;border-top:1px solid black;}
.ui-tabs-nav  li a {color:#FFFFFF; display:block;height:25px;text-decoration:none;}
.ui-tabs-nav  li:hover {color:#FFFFFF;background-color:#000;}
.ui-tabs-nav  li:hover a {color:#fff;}
.ui-tabs-nav  .ui-tabs-selected {background-color:#FFFFFF;color:#990000;}
.ui-tabs-nav  .ui-tabs-selected a {color:#990000;}
.ui-tabs-hide { display: none; }
.ui-tabs-panel table {}


/* Blog Page Styling */
.post {padding-bottom:5px;border-bottom:1px solid #a44f34;margin-bottom:5px;}
	
/* Comment Styling */
#comments {font-family:Arial, Helvetica, sans-serif;color:#aa3a11;border-bottom:1px solid #a44f34;padding-bottom:10px;list-style-type:none;}
#comments li {clear:left;padding-bottom:10px;color:#000;list-style-type:none;border-left:1px dotted #aa3a11;}
#comments a {}
#comments li small {font-decoration:none;}
.commenter {float:left; width:185px;margin-right:10px;padding-left:5px;}
.commenter h4 {font-family:Arial, Helvetica, sans-serif;font-size:16px;line-height:14px;margin-bottom:5px;color:#aa3a11;background-image:none;text-align:left;font-weight:bold;border-bottom:1px solid #a44f34;padding-bottom:0px;}
.commenter h4 a {text-decoration:none;}
.commenter small {font-size:1.0em;text-transform:uppercase;line-height:1.4em;}
.comment-body {margin-left:200px;}
.comment {background-color:#FFF; padding-top:10px;padding-left:5px;margin-bottom:10px;}
.alt {background-color:#E0E0E0;}
.children {margin-left:0 !important;}	
.reply {padding-bottom:5px;}
/*Footer Styling*/
#footer {background-image:url(images/footer-background.gif);width:644px;height:40px;position:relative;}
	#footer ul {list-style-type:none;position:relative;top:20px;left:30px;}
	#footer ul li {display:inline;padding: 0 0px 0px 2px; color:#fff;}
	#footer li:after {content:" |";}
	#footer li:last-child:after {content:" ";}
	#footer ul li a, #footer ul li a:visited{color:#fff;}
	#footer ul li a:hover {color:#000000;}
#footer p {font-size:1.0em;position:absolute;color:#fff;right:20px;text-align:right;top:20px;}


.lj_link {padding-left:20px;background-image:url(images/userinfo.gif);background-repeat:no-repeat;}
.clear {clear:both;}
.right {float:right;}